session-id: voip-935947e17b-20130328_163838
Task 08922: You are looking for an expensive restaurant and it should serve belgian food. If there is no such venue how about korean type of food. You want to know the address and area of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: sil
system: What kind of food would you like?
user: i am looking for belgium food
system: I'm sorry but there is no restaurant serving belgian food
user: in an expensive restaurant
system: Could you please repeat that?
user: belgium food
system: I'm sorry but there is no restaurant serving belgian food
user: how about korean
system: I'm sorry but there is no restaurant serving belgian food
user: okay
system: Could you please repeat that?
user: is there any restaurant
system: I'm sorry but there is no restaurant serving belgian food
user: im looking for an expensive restaurant
system: Could you please repeat that?
user: i am looking for an expensive restaurant
system: I'm sorry but there is no restaurant serving belgian food
user: how about korean food
system: little seoul serves korean food in the expensive price range
user: may i have the address and area
system: Sure , little seoul is on 108 Regent Street City Centre
user: what about the area
system: little seoul is a nice place in the centre of town
user: of this restaurant
system: little seoul serves korean food
user: area
system: little seoul serves korean food in the expensive price range
user: part of town
system: little seoul serves korean food
user: what is the address
system: Sure , little seoul is on 108 Regent Street City Centre
user: okay
system: little seoul serves korean food in the expensive price range
user: thank you
system: little seoul serves korean food
user: thank you good bye
